Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link 24-Ports xStack Layer 3 Switch

D-Link 24-Ports xStack Layer 3 Switch DES-3828
SKU: DES-3828

D-Link 24-Ports xStack Layer 3 Switch, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000Base-T, 100Base-TX, 10Base-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
12,8 Gbit/s
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Protocolo de conexão de dados
Ethernet, Fast Ethernet, Gigabit Ethernet
Protocolos Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv31, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF1, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Protocolos de gerenciamento
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
Tecnologia de cabeamento Ethernet de cobre
Porta I/O
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Cache do pacote
GTIN EAN UPC
7900692768284,
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Consumo de energia
Data de adição ao sistema
2005-09-07
Data de produção
Dimensões Gxdxy
Emissões eletromagnéticas
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 40 °C
Faixa de umidade de operação
10 - 85%
Marca
D-Link
Mercados vendidos
NL, GB, DK, DE, WW
Nome do Produto
24-Ports xStack Layer 3 Switch
Peso
Porta de conexão G C
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Recursos de gerenciamento
Web/CLI/SNMP
Segurança
CSA International, CB Report
Série de Produto
Tamanho da tabela de endereços
Umidade não de operação
Velocidade de transferência (Mb/s)
1000 Mbit/s
Velocidade de transferência Mbps
1000 Mbit/s
Velocidade de transferência da embalagem
14880 - 1 488 000 pps
Velocidade máxima de transferência de dados
D-Link 24-Ports xStack Layer 3 Switch DES-3828